@font-face {
    font-family: 'Myriad Pro';
    font-style: normal;
    font-weight: normal;
    src: url('../font/Myriad-Pro-Regular.woff2') format('woff');
}

@font-face {
    font-family: 'Myriad Pro';
    font-style: normal;
    font-weight: bold;
    src: url('../font/Myriad-Pro-Bold.woff2') format('woff');
}

@font-face {
    font-family: 'Myriad Pro Condensed';
    font-style: normal;
    font-weight: normal;
    src: url('../font/Myriad-Pro-Regular-Condensed.woff2') format('woff');
}

@font-face {
    font-family: 'Myriad Pro Condensed';
    font-style: normal;
    font-weight: bold;
    src: url('../font/Myriad-Pro-Bold-Condensed.woff2') format('woff');
}